#ifndef OPENGLWIDGET_H
#define OPENGLWIDGET_H

#include <QOpenGLWidget>


class OpenGLWidget : public QOpenGLWidget
{
public:
    OpenGLWidget(QWidget* _parent)
        :QOpenGLWidget(_parent)
    {
        setMinimumSize(500,500);
    }
    ~OpenGLWidget(){}

protected:
    virtual void paintGL()
    {
        glClearColor(1.0, 0.0, 0.0, 1.0);
        glClear(GL_COLOR_BUFFER_BIT);
    }
};

#endif // OPENGLWIDGET_H
